link: search/albums/%22Gradius%20III%20%26%20IV%3A%20Fukkatsu%20no%20Shinwa%22
meta: {}
query: '"Gradius III & IV: Fukkatsu no Shinwa"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Gradius%20III%20%26%20IV%3A%20Fukkatsu%20no%20Shinwa%22
